
Foreman - Feature #22869

Importing templates should support locking

03/12/2018 08:23 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Templates   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5313

  

Description

Related issues:

Related to Foreman - Feature #22358: Template importing Closed 01/22/2018

Associated revisions

Revision 866ac592 - 03/21/2018 08:43 PM - Marek Hulán

Fixes #22869 - support template locking on import

History

#1 - 03/12/2018 08:24 PM - Marek Hulán

- Related to Feature #22358: Template importing added

#2 - 03/12/2018 08:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5313 added

#3 - 03/21/2018 08:45 PM - Anonymous

- translation missing: en.field_release set to 330

#4 - 03/21/2018 09:02 PM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 866ac59299e8fd4565ce719363761670927f3484.
